golang-github-docker-distribution

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
2466
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

golang-github-aws-sdk-devel
1.21.9-3.fc31
1.28.9-1.fc31
1
golang-github-azure-sdk-devel
28.0.0-3.fc31
38.2.0-1.fc31
1
golang-github-masterminds-semver-devel
3.0.3-1.fc31
2
golang-github-azure-autorest-devel
12.3.0-1.fc31
13.3.2-1.fc31
2
golang
1.13.5-1.fc31
1.13.6-1.fc31
2
golang-github-beorn7-perks-devel
1.0.0-2.fc31
1.0.1-1.fc31
3
golang-src
1.13.5-1.fc31
1.13.6-1.fc31
3
golang-cloud-google-compute-devel
0.51.0-1.fc31
0.52.0-1.fc31
3
golang-bin
1.13.5-1.fc31
1.13.6-1.fc31
3
golang-cloud-google-devel
0.51.0-1.fc31
0.52.0-1.fc31
3
glibc
2.30-8.fc31
2.30-10.fc31
3
golang-github-inconshreveable-log15-devel
2.14-3.fc31
2.15-1.fc31
4
golang-github-aliyun-alibaba-cloud-sdk-devel
1.60.81-2.fc31
1.60.348-2.fc31
4
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
4
glibc-common
2.30-8.fc31
2.30-10.fc31
4
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
golang-github-alecthomas-units-devel
0-0.7.20181111g...
0-0.8.20200126g...
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
B
glibc-headers
2.30-8.fc31
2.30-10.fc31
B
glibc-devel
2.30-8.fc31
2.30-10.fc31
B
pcre2
10.33-16.fc31
10.34-4.fc31
B
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
B

Groups

Most recent builds

golang-gopkg-yaml-2-devel
2.2.2-3.fc31
2.2.7-1.fc31
1
golang-x-net-devel
0-0.54.20191018...
0-0.55.20191228...
2
golang-x-net-http-devel
0-0.54.20191018...
0-0.55.20191228...
2
golang-x-sys-devel
0-0.27.20190622...
0-0.30.20200103...
2
golang-cloud-google-compute-devel
0.37.4-3.fc31
0.51.0-1.fc31
3
golang-google-api-devel
0.7.0-3.fc31
0.15.0-1.fc31
3
golang-github-mattn-isatty-devel
0.0.8-3.fc31
0.0.11-1.fc31
3
golang-cloud-google-devel
0.37.4-3.fc31
0.51.0-1.fc31
3
golang-github-mattn-colorable-devel
0.1.2-3.fc31
0.1.4-1.fc31
3
golang-contrib-opencensus-exporter-ocagent-devel
0.5.0-2.fc31
0.6.0-2.fc31
3
golang-google-genproto-devel
0-0.15.20190623...
0-0.16.20191228...
4
golang-github-andygrunwald-gerrit-devel
0.5.2-1.fc31
4
golang-rsc-binaryregexp-devel
0.2.0-1.fc31
4
golang-gopkg-src-d-git-4-devel
4.13.1-1.fc31
4
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
4
rust-srpm-macros
12-1.fc31
13-1.fc31
4
python-srpm-macros
3-49.fc31
3-51.fc31
4
golang-github-burntsushi-xgb-devel
0-0.8.20190623g...
golang-github-gregjones-httpcache-devel
0-0.5.20190429g...
golang-honnef-tools-devel
2019.2.2-1.fc31
golang-grpc-go4-devel
0-0.5.20180421g...
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
B
golang-gopkg-tomb-1-devel
1-3.20190623git...
elfutils
0.177-1.fc31
0.178-7.fc31
B
golang-github-snappy-devel
0.0.1-2.fc31
golang-github-onsi-ginkgo-devel
1.8.0-3.fc31
golang-x-perf-devel
0-0.6.20190516g...
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
python3
3.7.5-1.fc31
3.7.6-1.fc31
B
golang-github-kisielk-gotool-devel
1.0.0-5.fc31
golang-github-rogpeppe-internal-devel
1.5.0-1.fc31
golang-x-mod-devel
0.1.0-1.fc31
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
B
golang-github-peterbourgon-diskv-devel
3.0.0-2.fc31
pam
1.3.1-18.fc31
1.3.1-21.fc31
B
golang-gopkg-inf-0-devel
0.9.1-3.fc31
binutils
2.32-30.fc31
2.32-31.fc31
B
elfutils-libs
0.177-1.fc31
0.178-7.fc31
B
golang-x-mobile-devel
0-0.2.20190623g...
golang-x-build-devel
0-0.11.20190530...
golang-github-onsi-gomega-devel
1.5.0-2.fc31
golang-github-gliderlabs-ssh-devel
0.2.2-1.fc31
golang-github-coreos-systemd-devel
19-3.fc31
golang-x-exp-devel
0-0.22.20190623...
golang-github-anmitsu-shlex-devel
0-0.5.20180421g...
golang-github-syndtr-goleveldb-devel
1.0.0-3.fc31
golang-github-coreos-pkg-devel
4-4.fc31
golang-gonum-1-devel
0-0.2.20190624g...
golang-github-google-renameio-devel
0.1.0-1.fc31
golang-github-mattn-runewidth-devel
0.0.4-4.fc31
0.0.7-1.fc31
B
kernel-headers
5.3.11-300.fc31
5.4.7-200.fc31
B
golang-github-mattn-sqlite3-devel
1.10.0-4.fc31
golang-github-ajstarks-svgo-devel
0-0.6.20190516g...
golang-github-emirpasic-gods-devel
1.12.0-2.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
golang-github-aclements-gg-devel
0-0.5.20180422g...
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-26.fc31
B
golang-gopkg-errgo-2-devel
2.1.0-2.fc31
golang-github-aclements-moremath-devel
0-0.5.20190516g...
golang-github-mattn-tty-devel
0-0.3.20190502g...
0.0.3-1.fc31
B
golang-gopkg-src-d-billy-4-devel
4.3.0-3.fc31
B
golang-github-sendgrid-devel
3.4.1-2.20190703git...
golang-github-hpcloud-tail-devel
1.0.0-3.20190325git...
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
B
golang-github-kevinburke-ssh-config-devel
0.5-3.fc31
B
golang-bazil-fuse-devel
0-0.11.20180628...
golang-github-jellevandenhooff-dkim-devel
0-0.5.20180417g...
golang-github-godbus-dbus-devel
5.0.1-2.fc31
golang-github-jessevdk-flags-devel
1.4.0-3.20190622git...
B
golang-github-alcortesm-tgz-devel
0-0.7.20180405g...
B
golang-x-image-devel
0-0.10.20190623...
golang-github-pelletier-buffruneio-devel
0.2.0-3.20190625git...
B
golang-github-src-d-gcfg-devel
1.4.0-1.fc31
B
golang-github-jbenet-context-devel
0-0.7.20180402g...
B
golang-github-sergi-diff-devel
1.0.0-4.fc31
B
golang-github-xanzy-ssh-agent-devel
0.2.1-3.fc31
B
golang-github-bradfitz-smtpd-devel
0-0.5.20180417g...
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
B
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
B
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
B
golang-gopkg-src-d-git-fixtures-3-devel
3.5.0-3.fc31
B
golang-gopkg-warnings-0-devel
0.1.2-7.fc31
B
golang-gopkg-yaml-1-devel
0-0.3.20190622g...
golang-github-sendgrid-rest-devel
2.4.1-2.20190703git...
2020-01-13 20:19:14
Package dependencies resolved successfuly
2020-01-13 18:21:57
Package resolution failed
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-2.20190626gitda296dc.fc31.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-go4-devel-0-0.7.20190430git94abd69.fc31.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/api/gensupport) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
2020-01-12 00:34:25
Package resolution failed
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-2.20190626gitda296dc.fc31.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-go4-devel-0-0.7.20190430git94abd69.fc31.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
2019-12-29 01:20:36
Package resolution failed
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-2.20190626gitda296dc.fc31.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-go4-devel-0-0.7.20190430git94abd69.fc31.noarch
2019-12-29 00:54:44
Package resolution failed
  • Problem: package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/stats), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/trace), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/stats/view), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp/propagation/tracecontext), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure/auth), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/to), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/date), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/validation), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/tracing), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-2.20190626gitda296dc.fc31.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-go4-devel-0-0.7.20190430git94abd69.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - package golang-go4-devel-0-0.7.20190430git94abd69.fc31.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
  • Problem: package compat-golang-github-xenolf-lego-devel-2.7.2-1.fc31.noarch requires golang-ipath(github.com/go-acme/lego) = 2.7.2-1.fc31, but none of the providers can be installed
    - package golang-github-acme-lego-devel-2.7.2-1.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-github-acme-lego-devel-2.7.2-1.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-github-acme-lego-devel-2.7.2-1.fc31.noarch requires golang(golang.org/x/oauth2/clientcredentials), but none of the providers can be installed
    - package golang-rsc-letsencrypt-devel-0.0.1-2.fc31.noarch requires golang(github.com/xenolf/lego/acme), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
2019-12-28 22:08:45
Package resolution failed
  • Problem: package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/trace), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/stats/view), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp/propagation/tracecontext), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure/auth), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/to), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/date), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/validation), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/tracing), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch requires golang(golang.org/x/build/autocertcache), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/monitoring/apiv3) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/pubsub) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/bigquery) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/datastore) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/errorreporting) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-2.20190626gitda296dc.fc31.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-go4-devel-0-0.7.20190430git94abd69.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - package golang-go4-devel-0-0.7.20190430git94abd69.fc31.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
  • Problem: package golang-github-aws-sdk-devel-1.21.9-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch requires golang(golang.org/x/build/autocertcache), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/monitoring/apiv3) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/pubsub) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/bigquery) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/datastore) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/errorreporting) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
  • Problem: package compat-golang-github-xenolf-lego-devel-2.7.2-1.fc31.noarch requires golang-ipath(github.com/go-acme/lego) = 2.7.2-1.fc31, but none of the providers can be installed
    - package golang-github-acme-lego-devel-2.7.2-1.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-github-acme-lego-devel-2.7.2-1.fc31.noarch requires golang(golang.org/x/net/publicsuffix), but none of the providers can be installed
    - package golang-rsc-letsencrypt-devel-0.0.1-2.fc31.noarch requires golang(github.com/xenolf/lego/acme), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch requires golang(golang.org/x/build/autocertcache), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/monitoring/apiv3) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/pubsub) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/bigquery) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/datastore) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/errorreporting) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
2019-12-28 20:06:38
Package resolution failed
  • Problem: package compat-golang-github-xenolf-lego-devel-2.7.2-1.fc31.noarch requires golang-ipath(github.com/go-acme/lego) = 2.7.2-1.fc31, but none of the providers can be installed
    - package golang-rsc-letsencrypt-devel-0.0.1-2.fc31.noarch requires golang(github.com/xenolf/lego/acme), but none of the providers can be installed
    - package golang-github-acme-lego-devel-2.7.2-1.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-github-acme-lego-devel-2.7.2-1.fc31.noarch requires golang(golang.org/x/net/publicsuffix), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch
  • Problem: package golang-github-aws-sdk-devel-1.21.9-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-2.20190626gitda296dc.fc31.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-go4-devel-0-0.7.20190430git94abd69.fc31.noarch
  • Problem: package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/trace), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/stats/view), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-12.3.0-1.fc31.noarch requires golang(go.opencensus.io/plugin/ochttp/propagation/tracecontext), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.0-2.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/azure/auth), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/to), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/date), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/autorest/validation), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-28.0.0-3.fc31.noarch requires golang(github.com/Azure/go-autorest/tracing), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch
Previous history